.bg-login {
  background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.52),
      rgba(0, 0, 0, 0.73)
    ),
    url("../img/login-bg.jpeg");
  background-size: cover;
}
.log-height {
  height: 90vh;
}
.tx-50 {
  font-size: 50px;
}
.tx-light {
  font-weight: 300;
}
.tx-20 {
  font-size: 20px;
}
.tx-24 {
  font-size: 24px;
}
.lh-0 {
  line-height: 1.2;
}
.form-control {
  background-color: #e1e1e1 !important;
  border-radius: 0;
  border: 0;
}
.tx-subdue {
  color: #95a9a7;
}
.tx-active {
  color: #ee921a;
}

.tx-primary {
  color: #fdb813 !important;
}
/* .template-box a {
  color: #33434d;
  text-decoration: underline;
} */

.drop-zone {
  width: 100%;
  min-height: 8.5rem;
  border-radius: 5px;
  position: relative;
  text-align: center;
  color: #666;
  overflow: hidden;
  cursor: pointer;
}

.page .drop-zone {
  min-height: 2.5rem;
}

.drop-zone--over {
  border-style: solid;
}

.drop-zone__input {
  display: none;
}

.drop-zone__thumb {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
  background-color: #cccccc;
  background-size: cover;
  position: relative;
}

.drop-zone__thumb::after {
  content: attr(data-label);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 5px 0;
  color: #ffffff;
  background: rgba(0, 0, 0, 0.75);
  font-size: 14px;
  text-align: center;
}
.form-drop {
  height: 100%;
}
.hero-img {
  max-height: 60vh;
  object-fit: cover;
  width: 100%;
}

.hero-img2 {
  max-height: 60vh;
  object-fit: cover;
  width: 100%;
}
.hero-box {
  background-color: rgba(28, 40, 47, 0.4);
  max-width: 30rem;
  margin: auto;
  padding: 2.5rem;
  backdrop-filter: saturate(100%) blur(7px);
}
.carousel-caption {
  bottom: 0;
  padding-bottom: 0;
}

.carousel-indicators li {
  box-sizing: content-box;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 15px;
  height: 15px;
  line-height: 30px;
  border-radius: 50%;
  text-align: center;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: unset;
  cursor: pointer;
  background-color: transparent;
  background-clip: unset;
  border: 2px solid #fff;
  opacity: 1;
  transition: opacity 0.6s ease;
}
.carousel-indicators .active {
  background-color: #ee921a;
}
.carousel-indicators {
  margin-right: 5% !important;
}

.no-right-margin {
  margin-right: 15% !important;
}
.my-card-height {
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 375px;
  background-position: center;
  width: 100%;
  z-index: 1;
  max-width: 100%;
}
.my-card-height2 {
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 325px;
  background-position: center;
  width: 100%;
  z-index: 1;
  max-width: 100%;
}
.zoom-img {
  transition: all 1s ease;
}
.zoom-img:hover {
  transform: scale(1.2);
}
.my-zoom {
  overflow: hidden !important;
}
.card-index {
  z-index: 999;
}
.chairman {
  background-image: url("/img/Hussaini-Dikko-Portrait-ProvidusBank.jpeg");
}
.bobby {
  background-image: url("/img/bobby-diei.jpeg");
}
.ceo {
  background-image: url("/img/Walter-Akpani-Portrait-ProvidusBank.jpeg");
}
.Edirector {
  background-image: url("/img/Kingsley-Aigbokhaevbo-Portrait-ProvidusBank-e1627034716547.jpeg");
}
.py-btn {
  padding-top: 10px;
  padding-bottom: 10px;
}
.form-control.bg-white {
  background-color: #fff !important;
}
.btn-outline-select {
  border: 1px solid #33434d !important;
  background-color: transparent !important;
  font-size: 16px !important;
}
.min-scroll {
  max-height: 35rem;
  overflow-y: scroll;
}

.min-scroll::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.min-scroll::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
.min-scroll::-webkit-scrollbar-thumb {
  background: #fdb813;
  border-radius: 10px;
}

/* Handle on hover */
.min-scroll::-webkit-scrollbar-thumb:hover {
  background: #e1a009;
}
.bg-side-member {
  background-image: url("/img/Hussaini-Dikko-Portrait-ProvidusBank.jpeg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 45rem;
}
.w-md-50 {
  width: 50%;
}

.page-box {
  border-bottom: 1px solid #858796;
  padding-bottom: 1.5rem;
}
.page-box h6 {
  color: #fdb813;
  font-weight: bold;
}
.page-box h2 {
  font-weight: bold;
  font-size: 2.5rem;
}

.page-box-content {
  padding-right: 50px;
}

.template-box {
  width: 100%;
  min-height: 400px;
  max-height: 80vh;
  overflow-y: scroll;
  overflow-x: hidden;
  background-color: #efefef;
  font-family: 'Montserrat', sans-serif;
}

/* .template-box h1 { */
/* font-weight: bold; */
/* font-size: 3.5rem; */
/* text-align: center; */
/* padding: 30px; */
/* } */

.bg-luxe {
  background-image: url("/img/Providus_luxe_image.png");
  background-size: cover;
  background-repeat: no-repeat;
  height: 21.5rem;
}

.template-list {
  white-space: nowrap;
  overflow-x: scroll;
  padding-bottom: 10px;
  border-bottom: 1px solid #858796;
  margin-left: 0;
  padding-left: 0;
  width: 100%;
}

.template-list li {
  cursor: pointer;
  /* margin-right: 20px; */
}

.template-list li a {
  color: #33434d;
  text-decoration: none;
  transition: all 0.3s ease-in;
}

.template-list li a.active {
  color: #fdb813;
  text-decoration: underline;
}

.template-list li:hover a {
  color: #fdb813;
}
/* 
.template-list::-webkit-scrollbar {
  width: 3px;
}

.template-list::-webkit-scrollbar-track {
  background: #f1f1f1;
}
 
.template-list::-webkit-scrollbar-thumb {
  background: #fdb813;
  width: 3px;
} */

.template-cta > div:nth-of-type(1) {
  /* background-color: #ee921a; */
  padding: 10px 20px;
  font-size: 15px;
  font-weight: bold;
  /* border: 1px solid #666; */
}

.template-placeholder {
  background-color: #ddd;
  height: 600px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bg-yellow {
  background-color: #fdb813 !important;
}

#body-box a {
  text-decoration: none !important;
}

#preview-page a {
  text-decoration: none;
  color: #33434d;
}

.icon-cta {
  padding: 10px;
  background-color: white;
  border: 1px solid #33434d;
}
.icon-cta.active {
  background-color: #fdb813;
}

.border-rad-0 {
  border-radius: 0 !important;
}

.tx-12 {
  font-size: 12px;
}

.tx-14 {
  font-size: 14px;
}
@media (max-width: 991px) {
  .page-box h2 {
    font-weight: bold;
    font-size: 2rem;
  }

  .page-box-content {
    padding-right: 0;
  }

  .template-box h1 {
    font-weight: bold;
    font-size: 2.5rem;
    text-align: center;
    padding: 30px;
  }

  .template-box {
    width: 100%;
    min-height: 400px;
  }
}

select {
  -webkit-appearance: auto !important;
  appearance: auto !important;
}

.tx-14 {
  font-size: 0.875rem;
}
.tx-18 {
  font-size: 18px;
}
.tx-11 {
  font-size: 11px;
}

.tx-neutral {
  color: #6d7b83;
}